#ifndef __MATH_H
#define __MATH_H

typedef long long int quad_t;
typedef unsigned long long int u_quad_t;

double atan(double x);
double sqrt(double x);
u_quad_t __udivdi3(u_quad_t a,u_quad_t b);
quad_t __divdi3(quad_t a,quad_t b);

#endif
